@charset "UTF-8";

@media screen and (max-width: 719px) {

a:hover,
a:active {
    text-decoration:none;
}


body {
    line-height:1.6em;
}

html>/**/body {
    font-size: 14px;
}


/********************************
HEADER
*********************************/
header .header {
    display: none;
}

header .sp_header {
    display:block;
    position:relative;
}

header .sp_header .sp_headin{
    position:fixed;
    width:100%;
    background:#ffffff;
    text-align: center;
    z-index: 999999999;
    top:0;
    left:0;
}

header .sp_header .sp_headin .logo{
    text-align: center;
    position:absolute;
    width:130px;
    margin:0 0 0 -65px;
    left:50%;
    top:12px;

}

header .sp_header .sp_headin .menu{
    float: right;
}

header .sp_header .menubox{
    position:fixed;
    width:100%;
    background:#35a065;
    text-align: center;
    z-index: 9999999999;
    top:50px;
    left:0;
    display:none;
}

header .sp_header .menubox ul li{
    border-top:1px solid #ffffff;
    line-height:1;
}

header .sp_header .menubox ul li a{
    color:#ffffff;
    font-weight:bold;
    padding:18px 0;
    display: block;
}

header .sp_header .menubox ul li.rec a{
    color:#000;
    background:#F59C9C;
}

header .sp_header .menubox ul li.cont span{
    padding:0 24px;
    background:url(../../images/icn_mail.png) no-repeat 0 50%;
    background-size:auto 12px;
    -moz-background-size:auto 12px;
    -webkit-background-size:auto 12px;
}


/********************************
FOOTER
*********************************/
footer .foot_logo {
    display:none;
}

footer .lgbx {
    background:#f7f5ed;;
}

footer .lgbx .lgin {
    width: auto;
    padding: 20px 10px 10px 10px;
    display:block;
}

footer .lgbx .lgin .logo {
    display:none;
}

footer .lgbx .lgin ul {
    display:block;
}

footer .lgbx .lgin ul li {
    float:none;
    padding:0 0 0 17px;
    background:url(../../images/dec_arw_gy.png) no-repeat 0 50%;
    background-size:13px auto;
      -moz-background-size:13px auto;
    -webkit-background-size:13px auto;
    margin: 0 0 8px 0;
}

footer .lgbx .lgin ul li:last-child{
    margin: 0 0 0 0;
}

footer .lgbx .lgin ul li a{
    font-size: 15px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-right:0;
}

footer .foot_botbox {
    padding: 10px;
}

footer .foot_botbox .botbox {
    width:100%;
    margin: 0;
    padding:0;
}

footer .foot_botbox .botbox ul {
    display:block;
    letter-spacing:-.40em;
}

footer .foot_botbox .botbox ul li{
    display: inline;
    float:none;
    letter-spacing:normal;
}

footer .foot_botbox .botbox address {
    display:block;
    text-align: left;
    padding: 5px 0 0 0;
    width: auto;
    line-height:1;
    font-size:10px;
}

footer .foot_botbox .botbox address.tab_sp{
    display:block;
}

footer .foot_botbox .botbox address.pc{
    display:none;
}



/********************************
contents
*********************************/
#Contents{
    padding:50px 0 0 0;
}


.com_pc{
    display: none;
}

.com_sp{
    display:block;
}

/*com_pagetop*/

.com_pagetop .pc{
    display:none;
}

.com_pagetop {
    right: 10px;
    bottom: 80px;
}

.com_pagetop .sp{
    display:block;
}


/*com_pagepath*/
.com_pagepath{
    display:none;
}

/*com_main*/
.com_main {
    margin: 0;
    text-align: center;
}

.com_main span{
    display: block;
}

.com_main span img{
    display: inline;
    width:100%;
    max-width:640px;
}

.com_main img{
    display: none;
}

/*com_title*/
.com_title {
    padding: 20px 0 0 0;
    margin: 0 0 15px 0 !important;
}

.com_title span{
    display: block;
}

.com_title span img{
    display: inline;
}

.com_title img{
    display: none;
}

/*com_sectbx*/
.com_sectbx {
    width:  auto;
    margin: 0 10px;
}

.sp .com_sectbx {
    width: auto;
    margin: 0 0px;
}

.el .com_sectbx {
    width: auto;
    margin: 0 0px;
}
.pre .com_sectbx {
    width: auto;
    margin: 0 0px;
}
.wl .com_sectbx {
    width: auto;
    margin: 0 0px;
}
.gb .com_sectbx {
    width: auto;
    margin: 0 0px;
}
.web .com_sectbx {
    width: auto;
    margin: 0 0px;
}

/*com_bglybx*/
.com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
}

.sp .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}
.wl .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}
.el .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}
.gb .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}
.pre .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}
.web .com_bglybx {
    padding: 20px 10px;
    margin: 0 0 10px 0;
    border-radius:0;
}

/*com_ttl*/
.com_ttl {
    margin: 0 0 10px 0;
}
.com_ttl span {
    display: block;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-size:16px;
    color:#35a065;
}
.com_ttl.is-grn {
    font-siZE: 16px;
}
.com_ttl.is-grn.is-left {
    margin: 0 0 10px 0;
}

.el .com_ttl span {
    color: #009e96;
}
.pre .com_ttl span {
    color: #bf8d41;
}
.stf .com_ttl span {
    color: #0068b6;
}
.gb .com_ttl span {
    color: #4eae00;
    color: #3D8700;
}
.wl .com_ttl span {
    color: #0068b6;
}
.web .com_ttl span {
    color: #3071b9;
}
.lgs .com_ttl span {
    color: #00709F;
}

.com_ttl img {
    display: none;
}

/*com_tbbx*/

.com_tbbx .tbbx dl dt {
    display: block;
    padding: 10px;
    width: auto;
    border-left:0;
    border-bottom:0;
}

.com_tbbx .tbbx dl dd {
    display: block;
    padding: 10px;
    border-right:0;
    border-bottom:0;
}
.com_tbbx .tbbx dl:first-child dt {
    border-top:0;
}
.com_tbbx .tbbx dl:first-child dd {
    border-top:0;
}

/*ul.com_tabbx*/

ul.com_tabbx {
    position:initial;
    top:auto;
    left:auto;
    letter-spacing:0;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        width: calc(100% + 20px);
    margin: 0 0 0 -10px;
}
ul.com_tabbx li {
    height: 48px;
    width: 50%;
        box-sizing: border-box;
    display: block;
       -webkit-transform: unset;
    -moz-transform: unset;
    -ms-transform: unset;
    background: #ece9df;
    margin:0 0 0 0;
    border-right: 3px solid #f7f5ed;
    border-top: 3px solid #f7f5ed;
    border-bottom: 0;
        font-weight: bold;
}
ul.com_tabbx li:nth-child(1) ,
ul.com_tabbx li:nth-child(2) {
    border-top: 0;
}
ul.com_tabbx li:nth-child(2n) {
    border-right: 0;
}
ul.com_tabbx li:hover,
ul.com_tabbx li.on {
    border-bottom: 0;
    background: #009844;
        color: #ffffff;
}
ul.com_tabbx li a:hover,
ul.com_tabbx li.on a {
        color: #ffffff;
}
ul.com_tabbx li.cp:hover,
ul.com_tabbx li.cp.on {
    border-bottom: 0;
    background: #53916f;
}
ul.com_tabbx li.wl:hover,
ul.com_tabbx li.wl.on {
    border-bottom: 0;
    background: #0068b6;
}
ul.com_tabbx li.pr:hover,
ul.com_tabbx li.pr.on {
    border-bottom: 0;
    background: #bf8d41;
}
ul.com_tabbx li.gb:hover,
ul.com_tabbx li.gb.on {
    border-bottom: 0;
    background: #4eae00;
    background: #4ba800;
}
ul.com_tabbx li.im:hover,
ul.com_tabbx li.im.on {
    border-bottom: 0;
    background: #4eae00;
    background: #4ba800;
}
ul.com_tabbx li.st:hover,
ul.com_tabbx li.st.on {
    border-bottom: 0;
    background: #0068b6;
}
ul.com_tabbx li.tr:hover,
ul.com_tabbx li.tr.on {
    border-bottom: 0;
    background: #557C70;
}
ul.com_tabbx li.acv,
ul.com_tabbx li.acv:hover {
    border-bottom: 0;
    background: #928f83;
    width:auto;
}
ul.com_tabbx li a {
    display: table;
    height: 48px;
        font-size: 12px;
}
ul.com_tabbx li span {
    -webkit-transform: unset;
    -moz-transform: unset;
    -ms-transform: unset;
    text-indent: inherit;
    white-space: nowrap;
    overflow: hidden;
}
ul.com_tabbx li.km a span {
    background: none;
}
ul.com_tabbx li.cp a span {
    background: none;
}
ul.com_tabbx li.cp:hover a span,
ul.com_tabbx li.cp.on a span {
    background: none;
}
ul.com_tabbx li.km a span {
    background: none;
}
ul.com_tabbx li.km:hover a span,
ul.com_tabbx li.km.on a span {
    background: none;
}
ul.com_tabbx li.wl a span {
    background: none;
}
ul.com_tabbx li.wl:hover a span,
ul.com_tabbx li.wl.on a span {
    background: none;
}
ul.com_tabbx li.pr a span {
    background: none;
}
ul.com_tabbx li.pr:hover a span,
ul.com_tabbx li.pr.on a span {
    background: none;
}
/*
ul.com_tabbx li.gb a span {
    background: url(../../images/tab_gakubaito.png) no-repeat 50% 50%;
}
ul.com_tabbx li.gb:hover a span,
ul.com_tabbx li.gb.on a span {
    background:url(../../images/tab_gakubaito_on.png) no-repeat 50% 50%;
}
*/
ul.com_tabbx li.gb a span {
    background: none;
}
ul.com_tabbx li.gb:hover a span,
ul.com_tabbx li.gb.on a span {
    background: none;
}
ul.com_tabbx li.im a span {
    background: none;
}
ul.com_tabbx li.im:hover a span,
ul.com_tabbx li.im.on a span {
    background: none;
}
ul.com_tabbx li.st a span {
    background: none;
}
ul.com_tabbx li.st:hover a span,
ul.com_tabbx li.st.on a span {
    background: none;
}
ul.com_tabbx li.tr a span {
    background: none;
}
ul.com_tabbx li.tr:hover a span,
ul.com_tabbx li.tr.on a span {
    background: none;
}
ul.com_tabbx li.acv span {
    background: none;
}
ul.com_tabbx li div {
    display: table-cell;
    vertical-align:middle;
    text-align: center;
    height: auto;
    width: auto;
}

/*com_sptabbx*/

.com_sptabbx {
    display:block;
    background:#ece9df;
}

.com_sptabbx .sptabbx ul{
    width:320px;
    margin: 0 auto;
}

.com_sptabbx .sptabbx:first-child{
    border-bottom:3px solid #f7f5ed;
}

.com_sptabbx .sptabbx ul li{
    float: left;
}

/*com_clmbx*/

.com_clmbx {
    padding: 0 0 0 0;
}

.com_clmbx .com_mainbx {
    float:none;
    width:auto;
}

.com_clmbx .com_sidebx {
    display:none;
}
.com_tbbx .tbbx dl dd .tabnone{
    display:none;
}

.com_tbbx .tbbx dl dd .tabon{
    display: block;
}
.com_tbbx .tbbx dl dd .spon{
    display: block;
}
.com_tbbx.fm .tbbx dl dd textarea {
    height:150px;
    width: 100%;
}

.com_inp01 {
    width:175px;
}

.com_inp01.tab {
    width:90%;
}
.com_inp01.sp {
    width:90%;
}
.com_inp02 {
    width:100%;
}
.com_btn {
    margin:0 auto;
    display:table;
}
.com_btn div {
    height:40px;
    width:300px;
    display:table-cell;
    vertical-align: top;
       -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -ms-transform: skew(0deg);
    background:#35a065;
    letter-spacing:normal;
    margin: 0 auto;
}

.com_btn div.bk {
    background:#928f83;
}

.com_btn div a {
    display: block;
    width:100%;
    overflow: hidden;
    height:40px;
}

.com_btn div span {
       -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -ms-transform: skew(0deg);
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
    display:block;
}

.com_btn p:hover {
    background:#4eac78;
}
.com_btn div.bk p:hover {
    background:#b2b1ad;
}

.com_btn .cnf a span {
    background:url(../../images/btn_confirm.png) no-repeat 50% 50%;
}
.com_btn .cnf:hover a span {
    background:url(../../images/btn_confirm_on.png) no-repeat 50% 50%;
}

.com_btn .send a span {
    background:url(../../images/btn_send.png) no-repeat 50% 50%;
}
.com_btn .send:hover a span {
    background:url(../../images/btn_send_on.png) no-repeat 50% 50%;
}

.com_btn .bk a span {
    background:url(../../images/btn_fix.png) no-repeat 50% 50%;
}
.com_btn .bk:hover a span {
    background:url(../../images/btn_fix_on.png) no-repeat 50% 50%;
}

.com_btn div p {
    display:table-cell;
    vertical-align:middle;
    text-align: center;
    height:40px;
    width:300px;
}

.com_btn_df {
    text-align:center;
    padding:15px 0;
}

.com_btn_df img{
    width:300px;
}

.com_btn_df span {
    display:none;
}


.com_flbx {
    padding:10px 0 20px 0;
}

.com_flbx dl {
    width: 100%;
}

.com_pc{
    display:none !important;
}
.com_sp{
    display: block !important;
}

.com_main_onl {
    padding: 20px 0 10px 0;
}

.el .com_main_onl h2 img{
    width:100%;
    max-width:240px;
}

.c-pc {
    display: none !important;
}
.c-pc-in {
    display: none !important;
}
.c-sp {
    display: block !important;
}
.c-sp-in {
    display: inline !important;
}


.com_ppbox {
    padding: 10px;
    margin: 30px 0 0 0;
    height: 200px;
}
.com_ppbox.is-ver2 {
    width: auto;
    margin: 0 10px 30px 10px;
}
.com_ppbox .ttl {
    font-size: 16px;
}
.com_ppbox .txt {
    font-size: 12px;
}
.pptxt {
    margin: 0 10px;
    text-align: left;
}
/********************************
TOPBX
*********************************/

#TOPBX .viewbox {
    width:auto;
    margin: 0 auto;
    padding: 0 0 0 0;
    background: #ffffff;
}

#TOPBX .viewbox .viewin {
    margin: 0 0 0 0;
}

#TOPBX .viewbox .viewin .pc_tab {
    display:none;
}

#TOPBX .viewbox .viewin .sp_view {
    display:block;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #dfdfdf !important;
}


.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #6da386 !important;
}


#TOPBX .viewbox .viewin ul {
    width:100%;
}

#TOPBX .viewbox .viewin ul li .viewct {
    height: 100%;
}

#TOPBX .viewbox .viewin .cont {
    display:none;
}

#TOPBX .viewbox .viewin .logo {
    display:none;
}


#TOPBX .newsbox .newsin {
    width: auto;
    margin: 0 10px;
    padding:0 0 10px 0;
}

#TOPBX .newsbox .newsin .newsct ul li {
    float:none;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 10px 10px 0;
    border-bottom:1px solid #cccccc;
}

#TOPBX .newsbox .newsin .newsct ul li:last-child {
    border-bottom:0;
}

#TOPBX .tabbox {
    margin: 0;
    width: auto;
}

#TOPBX .tabbox ul.pc_tab{
    display: none;
}

#TOPBX .tabbox ul.sp{
    display: block;
}

#TOPBX .tabbox ul{
    margin: 0 10px;
}

#TOPBX .tabbox ul li {
    margin: 0 0 10px 0;
    width:100%;
    text-align:center;
}

#TOPBX .tabbox ul li:first-child{
    margin: 0 0 10px 0;
}

#TOPBX .tabbox ul li:last-child{
    margin: 0 0 0 0;
}

#TOPBX .tabbox ul li img{
    width:100%;
    max-width:600px;
    border-radius: 5px;
}

#TOPBX .newsbox .newsin .tlbx .tl {
    padding: 10px 0;
}

#TOPBX .newsbox .newsin .tlbx .lnk{
    display: none;
}

#TOPBX .newsbox .newsin .newsct {
    padding: 10px 0 0 0;
}

#TOPBX .newsbox .newsin .newsct ul li {
    float: none;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #cccccc;
}

#TOPBX .newsbox .newsin .newsct ul li .intl {
    padding: 0;
    display: block;
}

#TOPBX .newsbox .newsin .newsct ul li .img {
    display: none;
}

#TOPBX .newsbox .newsin .sp_lnk{
    display:block;
    text-align:center;
    line-height:1;
}

#TOPBX .newsbox .newsin .sp_lnk a{
    font-size:14px;
    color:#ffffff;
    background:#C64D5E;
    display:block;
    padding:10px 0;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

/********************************
information
*********************************/

#NWBX ul.lnkltbx {
    padding: 10px 0 30px 0;
}

#NWBX ul.lnkltbx li {
    background: url(../../images/dash_gry.png) repeat-x 0 bottom;
}

#NWBX ul.lnkltbx li:first-child {
    background: url(../../images/dash_gry.png) repeat-x 0 bottom;
}

#NWBX ul.lnkltbx li a {
    display: block;
    padding:10px 0;
}
#NWBX ul.lnkltbx li a:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1.00;
    opacity: 1.00;
}
#NWBX ul.lnkltbx li a .gra{
    display:none;
}

#NWBX ul.lnkltbx li a .in {
    display:block;
}

#NWBX ul.lnkltbx li a .in dl {
    letter-spacing: -0.4em;
    margin: 0 0 10px 0;
}

#NWBX ul.lnkltbx li a .in dl dt {
    font-size: 12px;
    line-height: 1.1em;
    background: #009844;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
#NWBX ul.lnkltbx li a .in dl dt.all {
    background:#cf8383;
}

#NWBX .acvbox{
    display:block;
}

#NWBX .acvbox ul li{
    line-height:1;
}

#NWBX .acvbox ul li.acv{
    padding:15px 10px;
    display: block;
    color:#ffffff;
    background:#928f83;
}

#NWBX .acvbox ul li a{
    padding:15px 10px;
    display: block;
    background:#ece9df;
}

#NWBX .acvbox ul li a.on{
    background:#35a065;
    color:#ffffff;
}


#NWBX .detbx {
    padding: 0px 10px;
}

#NWBX .detbx dl.ct {
    margin: 0 0 10px 0;
}

#NWBX .detbx dl.ct dt {
    font-size: 12px;
}

#NWBX .detbx dl.ct dd {
    font-size: 12px;
    background: #cf8383;
}

#NWBX .detbx h3 {
    font-size: 15px;
    margin: 0 0 15px 0;
}

/********************************
個人情報保護方針
/privacy/
*********************************/
#OTHBX .privacybox .txt{
    padding:0 0 15px 0;
    margin: 0 0 20px 0;
}
#OTHBX .privacybox .txt.is-non{
    padding:0 0 0 0;
    margin: 0 0 20px 0;
}

#OTHBX .privacybox dl{
    margin: 0 0 20px 0;
}

#OTHBX .privacybox dl dt{
    font-size:16px;
    line-height:1.4;
}


/********************************
採用情報
/recruit/
*********************************/
#RECBX .recruitbox .cms{
    padding:50px 0;
}



/********************************
サイトマップ
/sitemap/
*********************************/

#STMBX .sitemapbox .lnkbox ul{
    width:auto;
    float:none;
}

#STMBX .sitemapbox .lnkbox ul:last-child{
    float:none;
}

#STMBX .sitemapbox .lnkbox ul li{
    padding:0 0 0 0;
    background:url(../../images/bg_bot.png) repeat-x 0 bottom;
}

#STMBX .sitemapbox .lnkbox ul li.lst{
    padding:0 0 0 0;
}

#STMBX .sitemapbox .lnkbox ul li .lnk{
    padding:0 0 0 0;
    background:none;
    line-height:1;
}

#STMBX .sitemapbox .lnkbox ul li .lnk a{
    padding:15px 0 15px 20px;
    background:url(../../images/dec_arw_round_grn_sp.png) no-repeat 0 50%;
    background-size:13px auto;
    -moz-background-size:13px auto;
    -webkit-background-size:13px auto;
    display: block;
}

#STMBX .sitemapbox .lnkbox ul li dl{
    padding:10px 0 10px 20px;
}

#STMBX .sitemapbox .lnkbox ul li dl dd p{
    float:none;
    padding:0 0 0 0;
    background:none;
    line-height:1;
    margin:0 0 0 0;
}

#STMBX .sitemapbox .lnkbox ul li dl dd p a{
    float:none;
    padding:5px 0 5px 10px;
    background:url(../../images/dec_arw_grn.png) no-repeat 0 50%;
    line-height:1;
    display:block;
}

#STMBX .sitemapbox .lnkbox ul li dl dd p:last-child{
    margin:0;
}

#STMBX .sitemapbox .lnkbox ul li dl dd p.cms{
    float:none;
    padding:0 0 0 0;
    font-size:100%;
}


/********************************
事業内容詳細
/activities/***
*********************************/
#ACBX .tltxtbx {
    width: auto;
    margin: 0  10px;
    padding: 10px 0 10px 0;
}

#ACBX .tltxtbx p:nth-child(2){
    font-size:12px;
}

#ACBX .sectbx .ttl {
    padding: 10px 0 10px 0;
    margin: 0 0 20px 0;
}

#ACBX .sectbx .ttl span{
    display:block;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-size: 16px;
}

#ACBX .sectbx .ttl.ver2 span{
    color:#bf8d41;
}

#ACBX .sectbx .lt.gpapi {
    margin: 0 0 20px 0;
}

#ACBX .sectbx .ttl img{
    display:none;
}

#ACBX .sectbx .lt h4 {
    background: #5ec6e8 !important;
    padding: 5px 10px;
}

#ACBX .sectbx .lt h4 span{
    display: block;
    color:#000;
}

#ACBX .sectbx .lt h4 img{
    display: none;
}

#ACBX .sectbx.pst .lt p img {
    display: none;
}

#ACBX .sectbx dl.ptlt dt {
    padding: 0 0 0 0;
    width: 60px;
}

#ACBX .sectbx dl.ptlt dt img{
    width: 50px;
    height:auto !important;
}

#ACBX .sectbx dl.ptlt dd div img{
    display:none;
}

#ACBX .sectbx dl.ptlt dd div span{
    display:block;
    color:#0068b6;
    font-weight:bold;
}

#ACBX.gb .sectbx dl.ptlt dd div span{
    color:#006332;
}

#ACBX .sectbx dl.ptlt dd div.gra img{
    display:none;
}

#ACBX .sectbx p.fl img {
    display:none;
}

#ACBX.gb .abtbx .img {
    display:block;
    text-align:center;
    width: 200px;
    margin:0 auto 15px auto;
}

#ACBX.gb .abtbx dl {
    display: block;
    padding: 0 0 0 0;
}

#ACBX.gb .abtbx dl dt {
    line-height: 1.3;
    margin: 0 0 10px 0;
}

#ACBX.gb .abtbx dl img{
    display: none;
}

#ACBX.gb .abtbx dl span{
    display: block;
}
#ACBX.gb .abtbx dl dd {
    line-height: 1.4;
}
#ACBX.gb .ptltbx .ptltin {
    padding: 15px 0;
}

#ACBX.gb .ptltbx .ptltin .imgbx {
    display:block;
    text-align: left;
    width:auto;
    margin: 0 0 15px 0;
}

#ACBX.gb .ptltbx .ptltin .imgbx .pt {
    margin: 0 0 0 0;
}

#ACBX.gb .ptltbx .ptltin .imgbx .pt img{
    width:40px;
}

#ACBX.gb .ptltbx .ptltin .imgbx .img{
    display:none;
}

#ACBX.gb .ptltbx .ptltin dl {
    padding:0 0 0 10px;
}

#ACBX.gb .ptltbx .ptltin dl dt {
    margin: 0 0 5px 0;
    text-align:left;
}

#ACBX.gb .ptltbx .ptltin dl dt span {
    display: block;
}

#ACBX.gb .ptltbx .ptltin dl dd {
    line-height:1.4;
}

#ACBX.el .lkhbx li{
    color:#009e96;
}
#ACBX.web .lkhbx li{
    color:#3071b9;
}

#ACBX.el .tls{
    position: relative;
    background:#35b597;
    text-align:center;
    color:#000;
    padding:5px 10px;
}

#ACBX.el .tls:after {
    content: "";
    position: absolute;
    bottom: -10px; left: 50%;
    margin-left: -10px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #35b597 transparent transparent transparent;
}

#ACBX.el .sectbx .lt dl {
    padding: 15px 10px 15px 0;
    border-bottom: 1px dotted #b2b2b2;
}
#ACBX.el .sectbx .lt dl dt {
    margin: 0 0 5px 0;
    text-align: left;
}
#ACBX.el .sectbx .lt dl dt span {
    display: block;
}

#ACBX.el .sectbx .lt dl dd {
    line-height: 1.4;
}

#ACBX.el .sect dl {
    padding: 15px 10px 15px 60px;
    border-bottom: 1px dotted #b2b2b2;
}

#ACBX.el .sect dl.dt1 {
    background: url(../../images/jinzai_point01.png) no-repeat 0 15px;
    background-size:50px auto;
    -moz-background-size:50px auto;
    -webkit-background-size:50px auto;
}
#ACBX.el .sect dl.dt2 {
    background: url(../../images/jinzai_point02.png) no-repeat 0 15px;
    background-size:50px auto;
    -moz-background-size:50px auto;
    -webkit-background-size:50px auto;
}
#ACBX.el .sect dl.dt3 {
    background: url(../../images/jinzai_point03.png) no-repeat 0 15px;
    background-size:50px auto;
    -moz-background-size:50px auto;
    -webkit-background-size:50px auto;
}
#ACBX.el .sect dl.dt4 {
    background: url(../../images/jinzai_point04.png) no-repeat 0 15px;
    background-size:50px auto;
    -moz-background-size:50px auto;
    -webkit-background-size:50px auto;
}
#ACBX.el .sect dll dt {
    margin: 0 0 5px 0;
    text-align: left;
}
#ACBX.el .sect dl dt span {
    display: block;
}
#ACBX.el .sect dl dd {
    line-height: 1.4;
}

#ACBX.gpapi .feature-tbl{
    margin: 0 0 40px 0;
}
#ACBX.gpapi .feature-tbl-ttl {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
}
#ACBX.gpapi .tbl-ttl-in {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    background: #069a3a;
    border-right: 5px solid #ffffff;
    padding: 8px 0;
    width: 50%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#ACBX.gpapi .tbl-ttl-in.is-ver2 {
    background: #004994;
    border-left: 5px solid #ffffff;
    border-right: 0;
}
#ACBX.gpapi .tbl-ttl-in .ttl {
    font-weight: bold;
    font-size: 10px;
    line-height: 1.3;
    color: #ffffff;
    padding: 0;
    margin: 0;
    background: none;
    text-align: center;
    padding: 0;
    margin: 0;
}
#ACBX.gpapi .feature-tbl-txt {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
    background: url(../../images/sp_arw_about_bg.png) no-repeat center center;
        background-size: auto auto;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
}
#ACBX.gpapi .tbl-txt-in {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    padding: 15px 20px 15px 10px;
    width: 50%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#ACBX.gpapi .tbl-txt-in:last-child {
    padding: 15px 10px 15px 20px;
}
#ACBX.gpapi .tbl-txt-in .is-txt1 .tx {
    font-size: 11px;
    line-height: 1.2;
    text-align: left;
    font-weight: bold;
}
#ACBX.gpapi .tbl-txt-in .is-txt1 .stl {
    font-size: 10px;
    line-height: 1;
    text-align: left;
    color: #ffffff;
    padding: 2px 5px;
    background: #51b875;
    font-weight: bold;
}
#ACBX.gpapi .tbl-txt-in .is-txt2 {
    font-size: 11px;
    line-height: 1.2;
    text-align: left;
    font-weight: bold;
}
#ACBX.gpapi .tbl-txt-in .is-txt2 span {
    color: #004994;
}
#ACBX.gpapi .feature-tbl-logo {
    display: table;
    letter-spacing: -.40em;
    width: 100%;
}
#ACBX.gpapi .tbl-logo-in {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
    padding: 0 0 0 0;
    width: 50%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#ACBX.lgs .lgsTbl_wrap {
    margin: 0 0 20px 0;
}
#ACBX.lgs .lgsTbl_wrap dl {
    display: -webkit-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
    -webkit-box-pack: initial;
    -ms-flex-pack: initial;
    -webkit-justify-content: initial;
    justify-content: initial;
    margin: 0 0 15px 0;
}
#ACBX.lgs .lgsTbl_wrap.is-ver2 dl {
    margin: 0 0 30px 0;
}
#ACBX.lgs .lgsTbl_wrap.is-ver2 dl:last-child {
    margin: 0 0 0 0;
}
#ACBX.lgs .lgsTbl_wrap.is-ver2 dl:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    z-index: 9;
        margin: 0 0 0 -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #3fc9ff transparent transparent transparent;
}
#ACBX.lgs .lgsTbl_wrap dl dt {
    width: auto;
    border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    font-size: 14px;
        text-align: center;
    line-height: 1;
        padding: 12px 0;
    display: -webkit-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
    height: auto;
}
#ACBX.lgs .lgsTbl_wrap dl dd {
    width: auto;
    border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    font-size: 13px;
    line-height: 1.6;
    padding: 12px 15px;
    display: -webkit-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
    height: auto;
    font-feature-settings: "palt";
}
#ACBX.lgs .lgsTbl_wrap dl.is-ver1 dt,
#ACBX.lgs .lgsTbl_wrap dl.is-ver2 dt,
#ACBX.lgs .lgsTbl_wrap dl.is-ver3 dt,
#ACBX.lgs .lgsTbl_wrap dl.is-ver4 dt {
    height: auto;
}
#ACBX.lgs .lgsList_wrap {
    height: auto;
    background: url(../../images/act_lgs_img01_sp2.png?date=1) no-repeat center top;
        background-size: 270px auto;
        -ms-background-size: 270px auto;
        -moz-background-size: 270px auto;
        -webkit-background-size: 270px auto;
    padding: 265px 15px 0 15px;
    display: block;
}
#ACBX.lgs .lgsList_wrap ul {
    display: block;
}
#ACBX.lgs .lgsList_wrap ul li {
    font-size: 12px;
        margin: 0 0 0 0;
}

/********************************
事業内容
/activities/
*********************************/
#ECBX .tblbox {
    padding: 20px 0 0 0;
}

#ECBX .lmttl{
    margin: 0 0 20px 0;
    font-size:16px;
    font-weight:bold;
}
#ECBX .lmttl.is-gry {
    font-size: 16px;
    text-align: left;
}

#ECBX .tl_right{
    text-align: right;
}

#ECBX .tl_right .pc{
    display: none;
}

#ECBX .tl_right .sp{
    display:inline;
}

#ECBX .tblbox table tr th {
    width: auto;
    border-bottom:0;
    display:block;
    padding:10px 0;
}

#ECBX .tblbox table tr:first-child td {
    border-top:0;
    border-bottom: 1px dotted #b2b2b2;
}

#ECBX .tblbox table tr td {
    display:block;
    padding:15px 10px;
    border-bottom:0;
}

#ECBX .tblbox table tr td .tblin .tbltl {
    display:block;
    margin:0 0 15px 0;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct .lg {
    display:block;
    width:auto;
    text-align:center;
    margin: 0 0 10px 0;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct dl {
    display:block;
    padding: 0;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dt {
    margin:0 0 5px 0;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dd p {
    width:auto;
    float:none;
}
#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dd.mg{
    margin:0;
}
#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dd .det {
    margin: 0 0 0 0;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dd p a{
    background: url(../../images/dec_arw_bl.png) no-repeat 10px 50%;
    background-size:10px auto;
    -moz-background-size:10px auto;
    -webkit-background-size:10px auto;
    padding:10px;
}

#ECBX .tblbox table tr td .tblin .tbltl .tblct dl dd .det a{
    background: url(../../images/dec_arw_gl.png) no-repeat 10px 50%;
    background-size:10px auto;
    -moz-background-size:10px auto;
    -webkit-background-size:10px auto;
}


#ECBX .tblbox table tr td .tblin .btn {
    display:block;
    width:100%;
    text-align:center;
    line-height:1;
}

#ECBX .tblbox table tr td .tblin .btn a{
    background:#ececec url(../../images/dec_arw_rd_gr.png) no-repeat 10px 50%;
    background-size:10px auto;
    -moz-background-size:10px auto;
    -webkit-background-size:10px auto;
    padding:10px;
    color:#35a065;
    display:block;
}

#ECBX .com_ttl img{
    width:100%;
    max-width:920px;
    height:auto !important;
}

#ECBX .con_bx {
    padding: 10px;
}

#ECBX .con_bx .mainbx .con_bxin1 p {
    display: none;
}
#ECBX .con_bx .mainbx .con_bxin2 p {
    display: none;
}
#ECBX .con_bx .mainbx .con_bxin3 p {
    display: none;
}

#ECBX .con_bx .mainbx .con_bxin1 {
    padding: 10px 0 0 0;
    width: auto;
    float: none;
}

#ECBX .con_bx .mainbx .txt_lnk {
    float: none;
    width: auto;
    margin: 0 0 0 0;
}

#ECBX .con_bx .mainbx .con_bxin2 {
    padding: 40px 0 0 0;
    width: auto;
    float: none;
}

#ECBX .con_bx .mainbx .con_bxin3 {
    padding: 40px 0 0 0;
    width: auto;
    float: none;
}

#ECBX .con_bx .btm_bx .left {
    float: none;
    width: auto;
    margin: 0 0 40px 0;
}

#ECBX .con_bx .btm_bx .rgt {
    float: none;
    width: auto;
}

#ECBX .con_bx .mainbx .txt_lnk dl dt {
    margin: 0 0 10px 0;
}

#ECBX .con_bx .mainbx .txt_lnk dl dd.bold {
    font-size: 15px;
    margin: 0 0 10px 0;
}

#ECBX .con_bx .mainbx .txt_lnk dl dd.txtnml {
    margin: 0 0 10px 0;
}

#ECBX .con_bx .mainbx .txt_lnk dl dd.txtlnk {
    margin: 0 0 10px 0;
}

#ECBX .con_bx .mainbx .txt_lnk dl dd img{
    max-width: 600px;
}

#ECBX .con_bx .cms p {
    margin: 30px 0 30px 0;
}
/********************************
契約内容（マージン率）公開につきまして
/margin/***
*********************************/
#MGBX .margin_bx {
    padding: 30px 0;
}
#MGBX .margin-mds {
    margin: 0 0 30px 0;
    text-align: center;
}
#MGBX .margin-graph {
    margin: 0 0 30px 0;
}
#MGBX .margin-graph img{
    display: none;
}
#MGBX .margin-graph span{
    display: block;
}
#MGBX .margin-graph span img{
    display: block;
}
#MGBX .margin_list {
}
#MGBX .margin-list {
    margin: 0 0 30px 0;
}
#MGBX .margin-list:last-child {
    margin: 0;
}
#MGBX .margin-list dt {
    margin: 0 0 15px 0;
    text-align: left;
}
#MGBX .margin-list dt img {
    display: none;
}
#MGBX .margin-list dt span {
    display: block;
}
#MGBX .margin-list dt span img {
    display: block;
}
#MGBX .margin-list dd {
    text-align: left;
}
#MGBX .margin-list dd img {
    display: none;
}
#MGBX .margin-list dd span {
    display: block;
}
#MGBX .margin-list dd span img {
    display: block;
}
#ACBX .exam_wrap {
    gap: 15px;
    flex-wrap: wrap;
}
#ACBX .exam_in {
    width: 100%;
    padding: 20px;
}
#ACBX .exam-lst {
    margin-top: 10px;
}
#ACBX .exam_in .exam-ttl {
    font-size: 15px;
}
#ACBX .exam-lst li {
    font-size: 14px;
}
.f-cvbtn_wrap {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    padding: 15px 10px;
    background: #fff;
    box-sizing: border-box;
}
.f-cvbtn-ttl {
    font-size: 13px;
    text-align: center;
    line-height: 1;
    margin-bottom: 7px;
    font-weight: bold;
}
.f-cvbtn_btn {
    display: table;
    width: 100%;
    height: 45px;
}
.f-cvbtn_btn a {
    vertical-align: top;
    font-size: 17px;
    line-height: 1.3;
    color: #5ec6e8;
    background: #fff;
    border: 1px solid #5ec6e8;
    padding-top: 3px;
    display: table-cell;
    font-weight: bold;
}
.f-cvbtn_btn a > span {
    position: relative;
    padding: 0 0 0 15px;
}
.f-cvbtn_btn a > span::before {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    top: 5px;
    left: 0;
    z-index: 10;
    background: url(../../images/icn_phone_lbl.svg) no-repeat center center;
    background-size: 100% auto;
}
.f-cvbtn_btn a > span .time {
    display: block;
    font-size: 10px;
    color: #333;
    padding: 0;
    text-align: center;
}
body.jichitai-cv {
    padding-bottom: 95px;
    box-sizing: border-box;
}
body.jichitai-cv .com_pagetop {
    bottom: 110px;
}
.cvTel-ttl {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.388888;
    margin: 0 0 10px 0;
    text-align: center;
}
.cvTel-tel {
    text-align: center;
    line-height: 1;
    font-weight: 500;
}
.cvTel-tel a {
    height: 45px;
    border-radius: 5px;
    border: 1px solid #5ec6e8;
    font-size: 20px;
    color: #5ec6e8;
    pointer-events: painted;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 4px 0 0 0;
    letter-spacing: normal;
    box-sizing: border-box;
    font-weight: bold;
}
.cvTel-tel a span {
    position: relative;
    padding: 0 0 0 20px;
}
.cvTel-tel a span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 9;
    margin: -9px 0 0 0;
    width: 15px;
    height: 15px;
    background: url(../../images/icn_phone_lbl.svg) no-repeat center / 100% auto;
}
.cvTel-txt {
    font-size: 13px;
    line-height: 1.6;
    margin: 5px 0 0 0;
    text-align: center;
}
}
